## mailman-hyperkitty 1.1.0

=== debian/changelog ===
mailman-hyperkitty (1.1.0-4) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * Updated copyrights years.
  * Added french translation for debconf
  * d/control:
    - Raise debhelper build dependency level to 11
    - python3-mailman-hyperkitty: add context to the extended description of
      the binary package.
  * d/compat: Bump to 11

  [ Jonas Meurer ]
  * d/control:
    - Update Depends, mailman3-core got renamed to mailman3

 -- Pierre-Elliott Bécue <becue@crans.org>  Fri, 16 Mar 2018 22:40:32 +0100

mailman-hyperkitty (1.1.0-3) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 4.1.3, no changes required
    - Remove superfluous Testsuite field
  * d/python3-mailman-hyperkitty.postinst
    - Update Vcs fields to point to new repository on salsa.debian.org
  * d/patches/0001-adjust_mailman-hyperkitty.cfg_for_debian.patch:
    - Adjust mailman-hyperkitty.cfg settings for Debian package
  * d/dirs, d/install, d/po, d/*.postinst, d/*.postrm:
    - Move mailman-hyperkitty.cfg from /etc/mailman3/ to
      /usr/share/python3-mailman-hyperkitty/.
    - Add logic to automatically configure hyperkitty archiver key in
      mailman-hyperkitty.cfg. Derive it from the mailman3-web Django
      project if possible.
  * d/python3-mailman-hyperkitty.lintian-overrides:
    - Add overrides no-debconf-config, postinst-uses-db-input
    - Add override python-package-depends-on-package-from-other-python-variant

 -- Jonas Meurer <jonas@freesources.org>  Wed, 14 Mar 2018 13:35:49 +0100

mailman-hyperkitty (1.1.0-2) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/rules: enable build-time tests
  * d/tests/control: run the testsuite

  [ Pierre-Elliott Bécue ]
  * Add a d/source/local-options file to unapply the patches after the build.

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 02 Jan 2018 19:34:48 +0100

mailman-hyperkitty (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #799288, #877775)

 -- Jonas Meurer <mejo@debian.org>  Thu, 05 Oct 2017 14:03:37 +0200
