=== debian/control ===
Source: mailman-hyperkitty
Section: python
Priority: optional
Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>,
           Jonas Meurer <jonas@freesources.org>
Build-Depends: debhelper (>= 11),
               mailman3,
               po-debconf,
               python3-all,
               python3-mock,
               python3-nose2,
               python3-requests,
               python3-setuptools,
               python3-zope.interface
Standards-Version: 4.1.3
Homepage: https://gitlab.com/mailman/mailman-hyperkitty
Vcs-Browser: https://salsa.debian.org/mailman-team/mailman-hyperkitty
Vcs-Git: https://salsa.debian.org/mailman-team/mailman-hyperkitty.git
X-Python3-Version: >= 3.5

Package: python3-mailman-hyperkitty
Architecture: all
Depends: mailman3,
         python3-requests,
         python3-zope.interface,
         ucf,
         ${misc:Depends},
         ${python3:Depends}
Recommends: mailman3-web | python-django-hyperkitty
Description: Mailman3 plugin to archive emails with HyperKitty
 Mailman3 allows emails sent to its mailing lists to be archived by
 any software provided that there is a plugin (loadable by Mailman3) designed
 to communicate with it properly.
 .
 This module contains a Mailman3 archiver plugin which sends emails
 to HyperKitty, the official Mailman3 web archiver.
