=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = mailman-hyperkitty

%:
	dh $@ --with python3 --buildsystem=pybuild
