## mailman-hyperkitty 1.2.0

=== debian/changelog ===
mailman-hyperkitty (1.2.0-1) unstable; urgency=medium

  * New upstream release 1.2.0 (Closes: #1003242)
  * Switch to debhelper-compat (level 13)
  * d/control: Bump Standards-Version to 4.6.1
  * d/copyright: Updated

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 15 Dec 2022 21:33:51 +0100

mailman-hyperkitty (1.1.0-10) unstable; urgency=medium

  * d/python3-mailman-hyperkitty.postinst: Replace `tempfile` with `mktemp`
  * d/control: Bump Standards-Version to 4.5.1
  * d/rules: make override_dh_auto_test check `DEB_BUILD_OPTIONS` for `nocheck` 
  * d/watch: Bump watch file standard from 3 to 4

 -- Jonas Meurer <jonas@freesources.org>  Mon, 28 Dec 2020 19:40:23 +0100

mailman-hyperkitty (1.1.0-9.1) unstable; urgency=medium

  [ Lukas Märdian ]
  * Non-maintainer upload.
  * Avoid testing via pybuild, as it tries running tests from the empty
    build directory. Use nose2-3 instead, as defined via Build-Depends.
    (LP: #1892881) (Closes: #954604)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Dec 2020 10:52:47 +0000

mailman-hyperkitty (1.1.0-9) unstable; urgency=medium

  * d/patches:
    - Add patch 0002 to disable a test that doesn't work properly in Python3
      (Closes: #909214)
  * d/control:
    - Change my email address as uploader of the package.

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 03 Oct 2018 14:26:30 +0200

mailman-hyperkitty (1.1.0-8) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/python3-mailman-hyperkitty.postinst:
    - Run django-admin with python3, now that postorius and hyperkitty
      got migrated to python3.
  * d/control:
    - Recommends 'python-django-hyperkitty' -> 'python3-django-hyperkitty'
    - Bump standards-version to 4.2.1, no changes required.
  * d/python3-mailman-hyperkitty.lintian-overrides:
    - Remove obsolete override 'python3-mailman-hyperkitty:
      python-package-depends-on-package-from-other-python-variant'

  [ Helge Kreutzmann ]
  * d/po/de.po:
    - Add initial debconf translation (Closes: #906185)

 -- Jonas Meurer <jonas@freesources.org>  Mon, 17 Sep 2018 12:57:07 +0200

mailman-hyperkitty (1.1.0-7) unstable; urgency=medium

  [ Adriano Rafael Gomes ]
  * d/po/pt_BR.po: Brazilian Portuguese translation for debconf templates.
    (Closes: #903359)

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Bump Standards-Version to 4.2.0. No change required

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 13 Aug 2018 23:05:32 +0200

mailman-hyperkitty (1.1.0-6) unstable; urgency=medium

  [ Jonathan Bustillos ]
  * d/po/es.po: Spanish translation for debconf templates. (Closes: #900711)

 -- Jonas Meurer <jonas@freesources.org>  Mon, 04 Jun 2018 12:06:24 +0200

mailman-hyperkitty (1.1.0-5) unstable; urgency=medium

  [ Lev Lamberov ]
  * d/po/ru.po: Russian translation for debconf template. (Closes: #898180)

  [ Rui Branco ]
  * d/po/pt.po: Portuguese translation for debconf template. (Closes: #898539)

  [ Frans Spiesschaert ]
  * d/po/nl.po: Dutch translation for debconf template. (Closes: #899028)

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Add dh-python build-dependency explicitly as it'll not be dragged
      automagically by debhelper soon.
    - Bump Standards-Version to 4.1.4. No Change required.
    - Drop the X-Python3-Version field as 3.5 is the current stable version.
  * d/po/fr.po: small fixes

 -- Pierre-Elliott Bécue <becue@crans.org>  Sat, 26 May 2018 15:04:10 +0200
