=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
-Uploaders: Pierre-Elliott Bécue <becue@crans.org>,
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
                mailman3,
                po-debconf,
                python3-all,
@@ -13,11 +14,10 @@
                python3-requests,
                python3-setuptools,
                python3-zope.interface
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Homepage: https://gitlab.com/mailman/mailman-hyperkitty
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman-hyperkitty
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman-hyperkitty.git
-X-Python3-Version: >= 3.5
 
 Package: python3-mailman-hyperkitty
 Architecture: all
@@ -27,7 +27,7 @@
          ucf,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: mailman3-web | python-django-hyperkitty
+Recommends: mailman3-web | python3-django-hyperkitty
 Description: Mailman3 plugin to archive emails with HyperKitty
  Mailman3 allows emails sent to its mailing lists to be archived by
  any software provided that there is a plugin (loadable by Mailman3) designed
