## mailman-hyperkitty 1.2.1

=== debian/changelog ===
mailman-hyperkitty (1.2.1-3) unstable; urgency=medium

  * Build-Depend on python3-standard-nntplib, which is no longer part
    of the standard library (closes: #1093342).
  * Call nose directly instead of setup.py test for autopkgtest. Thanks,
    Benjamin Drung! (Closes: #1080513)
  * Remove uneeeded Build-Dep on python3-mock (closes: #1069973).
  * Update Standards-Version to 4.7.2.
  * Add myself to Uploaders.
  * Add Swedish translation for debconf templates (thanks, Martin Bagge and
    Anders Jonsson; closes: #1071732).
  * Complete and update copyright file.
  * Set Rules-Requires-Root to no to control file.
  * Add upstream metadata.
  * Add Catalan translation of debconf templates.

 -- Jordi Mallach <jordi@debian.org>  Mon, 10 Mar 2025 21:49:26 +0100

mailman-hyperkitty (1.2.1-2) unstable; urgency=medium

  [ Remus-Gabriel Chelu ]
  * d/po/ro.po:
    - Add initial debconf translation in Romanian (Closes: #1032683)

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 09 Jan 2024 00:38:08 +0100

mailman-hyperkitty (1.2.1-1) unstable; urgency=medium

  * New upstream release: 1.2.1
  * Updated upstream's signing key
  * d/control: Bump Standards-Version to 4.6.2
  * Updated d/copyright

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 29 Jan 2023 19:54:20 +0100
