=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Priority: optional
 Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
-           Jonas Meurer <jonas@freesources.org>
+           Jonas Meurer <jonas@freesources.org>,
+           Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                mailman3,
                po-debconf,
                python3-all,
-               python3-mock,
                python3-nose2,
                python3-requests,
                python3-setuptools,
+               python3-standard-nntplib,
                python3-zope.interface
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/mailman/mailman-hyperkitty
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman-hyperkitty
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman-hyperkitty.git
+Rules-Requires-Root: no
 
 Package: python3-mailman-hyperkitty
 Architecture: all
