=== debian/tests/control ===
Test-Command: nose2-3
Depends: @,
         python3-mock,
         python3-nose2,
         python3-setuptools
Restrictions: build-needed,
              allow-stderr
